Bug 20744 - Xconfigurator hangs probing monitor info
Xconfigurator hangs probing monitor info
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-13 00:06 EST by Ed McKenzie
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-25 05:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-11-13 00:06:16 EST
Frequently, when I run Xconfigurator --preferxf4, it freezes the machine
solid while trying to scan for monitor parameters. It doesn't seem to
matter whether I have X running on another console or not. It has never
done this the first time I've run it after boot.
Comment 1 Bill Nottingham 2000-11-13 02:12:48 EST
What card type?
Comment 2 Ed McKenzie 2000-11-13 10:03:50 EST
My video accelerator is a Matrox mgag200 AGP, 8mb
Comment 3 Ed McKenzie 2000-11-25 05:54:05 EST
I got it to crash again, this time with a strace. It seems to go into an
infinite loop calling vm86 and recieving 'function not implemented' from the
kernel. after a few seconds of this scrolling by, the system locks with no
sysrq, as mentioned before.
Comment 4 Preston Brown 2001-01-29 16:18:31 EST
some combinations of hardware do not like to be DDC probed.  This will probably
not get fixed (You can choose not to probe) until a rewrite of Xconfigurator
takes place.

Note You need to log in before you can comment on or make changes to this bug.